<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="tempest">
        <counters>
            <coins index="2" number="41" />
        </counters>
        <input>
            <port tag=":KNOBP1" type="P1_DIAL" mask="15" defvalue="0" keydelta="10" sensitivity="50">
                <newseq type="increment">
                    JOYCODE_1_BUTTON6 OR JOYCODE_1_ZAXIS_NEG_SWITCH OR JOYCODE_1_DPADRIGHT OR JOYCODE_1_XAXIS_RIGHT_SWITCH
                </newseq>
                <newseq type="decrement">
                    JOYCODE_1_BUTTON5 OR JOYCODE_1_RZAXIS_NEG_SWITCH OR JOYCODE_1_DPADLEFT OR JOYCODE_1_XAXIS_LEFT_SWITCH
                </newseq>
            </port>
            <port tag=":KNOBP2" type="P2_DIAL" mask="15" defvalue="0" keydelta="10" sensitivity="50">
                <newseq type="standard">
                    NONE
                </newseq>
                <newseq type="increment">
                    JOYCODE_2_BUTTON6 OR JOYCODE_2_ZAXIS_NEG_SWITCH OR JOYCODE_2_XAXIS_RIGHT_SWITCH OR JOYCODE_2_DPADRIGHT
                </newseq>
                <newseq type="decrement">
                    JOYCODE_2_BUTTON5 OR JOYCODE_2_RZAXIS_NEG_SWITCH OR JOYCODE_2_DPADLEFT OR JOYCODE_2_XAXIS_LEFT_SWITCH
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
